set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "gnuplot.ps"
set key off

set xrange [-3:2]
set yrange [-3:3]
set xlabel "Energy"
set ylabel "Log. der."
set label "s" at -1.0,0.1
set label "p" at -1.0,0.75
set label "d" at -1.0,1.25
set arrow from -0.797,-1.0 to -0.797,-0.3 lw 2 
set arrow from -0.307,-0.6 to -0.307,0.0 lw 2 lt 2
set arrow from -0.10,0.0 to -0.10,0.6 lw 2 lt 3
plot "ld1.dlog" u 1:2 w l lw 2 ; replot "ld1.dlog" u 1:3 w l lw 2 ; replot "ld1.dlog" u 1:4 w l lw 2 
replot "ld1ps.dlog" u 1:2 w l lw 2 lt 7; replot "ld1ps.dlog" u 1:3 w l lw 2 lt 7; replot "ld1ps.dlog" u 1:4 w l lw 2 lt 7

