set encoding iso_8859_15
set terminal postscript enhanced solid color "Helvetica" 20
set output "gnuplot.ps"
#
set key off

set xrange [0:5]
set label "Si LDA" at 4.0,2.5
set xlabel "a.u."
set ylabel "{/Symbol y}_{nl} (r),    {/Symbol f}_l (r)"
set label "3s" at 2.7,0.6
set label "3p" at 2.7,-0.7
set arrow from 2.4,0.4 to 2.4,0.6 lw 2 
set arrow from 2.4,-0.4 to 2.4,-0.6 lw 2 
plot "ld11.wfc" u 1:3 w l lw 2 ; replot "ld11.wfc" u 1:4 w l lw 2 
replot "ld11ps.wfc" u 1:(-$2) w l lw 2 ; replot "ld11ps.wfc" u 1:3 w l lw 2 
plot "ld12.wfc" u 1:3 w l lw 2 ; replot "ld12.wfc" u 1:4 w l lw 2 
replot "ld12ps.wfc" u 1:(-$3) w l lw 2 ; replot "ld12ps.wfc" u 1:4 w l lw 2 
plot "ld13.wfc" u 1:3 w l lw 2 ; replot "ld13.wfc" u 1:4 w l lw 2 
replot "ld13ps.wfc" u 1:(-$2) w l lw 2 ; replot "ld13ps.wfc" u 1:3 w l lw 2 
plot "ld14.wfc" u 1:3 w l lw 2 ; replot "ld14.wfc" u 1:4 w l lw 2 
replot "ld14ps.wfc" u 1:(-$2) w l lw 2 ; replot "ld14ps.wfc" u 1:3 w l lw 2 
plot "ld15.wfc" u 1:3 w l lw 2 ; replot "ld15.wfc" u 1:4 w l lw 2 
replot "ld15ps.wfc" u 1:(-$3) w l lw 2 ; replot "ld15ps.wfc" u 1:4 w l lw 2 
